# ArtifactTransformsReportTask

API Documentation: | `ArtifactTransformsReportTask`

Note: This class is incubating and may change in a future version of Gradle.

A task which reports information about the Artifact Transforms (implemented by `TransformAction`) used by a project. This is useful for investigating ambiguous transformation scenarios. The output can help predict which transforms will need to be modified to remove ambiguity.

### Properties

Property | Description
`transformType` | Incubating Limits the report to reporting on transforms using a type with this (simple) classname.

### Methods

No methods

### Script blocks

No script blocks

### Property details

#### ``Property`<`String`>` `transformType`

Note: This property is incubating and may change in a future version of Gradle.

Limits the report to reporting on transforms using a type with this (simple) classname.